» Ubuntu » Пакети

Error

two or more packages specified (gimp-plugin-registry quantal)